<?xml version="1.0" encoding="UTF-8"?>
<index>
	<title>Source of Lab2Solution</title>
	<nodes>
		<node label="html-template">
			<node label="history">
				<node label="history.css" icon="cssIcon" url="source/html-template/history/history.css.html"/>
				<node label="history.js" url="source/html-template/history/history.js.txt"/>
				<node label="historyFrame.html" icon="htmlIcon" url="source/html-template/history/historyFrame.html"/>
			</node>
			<node label="AC_OETags.js" url="source/html-template/AC_OETags.js.txt"/>
			<node label="index.template.html" icon="htmlIcon" url="source/html-template/index.template.html"/>
			<node label="playerProductInstall.swf" icon="swfIcon" url="source/html-template/playerProductInstall.swf"/>
		</node>
		<node label="libs">
		</node>
		<node label="src" icon="classpathIcon" expanded="true">
			<node label="assets">
				<node label="fstop">
					<node label="beach.jpg" icon="imageIcon" url="source/assets/fstop/beach.jpg.html"/>
					<node label="city.jpg" icon="imageIcon" url="source/assets/fstop/city.jpg.html"/>
					<node label="header.jpg" icon="imageIcon" url="source/assets/fstop/header.jpg.html"/>
					<node label="park.jpg" icon="imageIcon" url="source/assets/fstop/park.jpg.html"/>
					<node label="plants.jpg" icon="imageIcon" url="source/assets/fstop/plants.jpg.html"/>
					<node label="tulips.jpg" icon="imageIcon" url="source/assets/fstop/tulips.jpg.html"/>
					<node label="woman.jpg" icon="imageIcon" url="source/assets/fstop/woman.jpg.html"/>
				</node>
				<node label="gallery">
					<node label="abstract01.jpg" icon="imageIcon" url="source/assets/gallery/abstract01.jpg.html"/>
					<node label="abstract02.jpg" icon="imageIcon" url="source/assets/gallery/abstract02.jpg.html"/>
					<node label="abstract03.jpg" icon="imageIcon" url="source/assets/gallery/abstract03.jpg.html"/>
					<node label="abstract04.jpg" icon="imageIcon" url="source/assets/gallery/abstract04.jpg.html"/>
					<node label="abstract05.jpg" icon="imageIcon" url="source/assets/gallery/abstract05.jpg.html"/>
					<node label="abstract06.jpg" icon="imageIcon" url="source/assets/gallery/abstract06.jpg.html"/>
					<node label="abstract07.jpg" icon="imageIcon" url="source/assets/gallery/abstract07.jpg.html"/>
					<node label="abstract08.jpg" icon="imageIcon" url="source/assets/gallery/abstract08.jpg.html"/>
					<node label="abstract09.jpg" icon="imageIcon" url="source/assets/gallery/abstract09.jpg.html"/>
					<node label="abstract10.jpg" icon="imageIcon" url="source/assets/gallery/abstract10.jpg.html"/>
					<node label="abstract11.jpg" icon="imageIcon" url="source/assets/gallery/abstract11.jpg.html"/>
					<node label="animals01.jpg" icon="imageIcon" url="source/assets/gallery/animals01.jpg.html"/>
					<node label="animals02.jpg" icon="imageIcon" url="source/assets/gallery/animals02.jpg.html"/>
					<node label="animals03.jpg" icon="imageIcon" url="source/assets/gallery/animals03.jpg.html"/>
					<node label="animals04.jpg" icon="imageIcon" url="source/assets/gallery/animals04.jpg.html"/>
					<node label="animals05.jpg" icon="imageIcon" url="source/assets/gallery/animals05.jpg.html"/>
					<node label="animals06.jpg" icon="imageIcon" url="source/assets/gallery/animals06.jpg.html"/>
					<node label="animals07.jpg" icon="imageIcon" url="source/assets/gallery/animals07.jpg.html"/>
					<node label="animals08.jpg" icon="imageIcon" url="source/assets/gallery/animals08.jpg.html"/>
					<node label="animals09.jpg" icon="imageIcon" url="source/assets/gallery/animals09.jpg.html"/>
					<node label="animals10.jpg" icon="imageIcon" url="source/assets/gallery/animals10.jpg.html"/>
					<node label="animals11.jpg" icon="imageIcon" url="source/assets/gallery/animals11.jpg.html"/>
					<node label="animals12.jpg" icon="imageIcon" url="source/assets/gallery/animals12.jpg.html"/>
					<node label="city01.jpg" icon="imageIcon" url="source/assets/gallery/city01.jpg.html"/>
					<node label="city02.jpg" icon="imageIcon" url="source/assets/gallery/city02.jpg.html"/>
					<node label="city03.jpg" icon="imageIcon" url="source/assets/gallery/city03.jpg.html"/>
					<node label="city04.jpg" icon="imageIcon" url="source/assets/gallery/city04.jpg.html"/>
					<node label="creative01.jpg" icon="imageIcon" url="source/assets/gallery/creative01.jpg.html"/>
					<node label="creative02.jpg" icon="imageIcon" url="source/assets/gallery/creative02.jpg.html"/>
					<node label="creative03.jpg" icon="imageIcon" url="source/assets/gallery/creative03.jpg.html"/>
					<node label="creative04.jpg" icon="imageIcon" url="source/assets/gallery/creative04.jpg.html"/>
					<node label="creative05.jpg" icon="imageIcon" url="source/assets/gallery/creative05.jpg.html"/>
					<node label="creative06.jpg" icon="imageIcon" url="source/assets/gallery/creative06.jpg.html"/>
					<node label="creative07.jpg" icon="imageIcon" url="source/assets/gallery/creative07.jpg.html"/>
					<node label="creative08.jpg" icon="imageIcon" url="source/assets/gallery/creative08.jpg.html"/>
					<node label="creative09.jpg" icon="imageIcon" url="source/assets/gallery/creative09.jpg.html"/>
					<node label="creative10.jpg" icon="imageIcon" url="source/assets/gallery/creative10.jpg.html"/>
					<node label="creative11.jpg" icon="imageIcon" url="source/assets/gallery/creative11.jpg.html"/>
					<node label="creative12.jpg" icon="imageIcon" url="source/assets/gallery/creative12.jpg.html"/>
					<node label="flowers01.jpg" icon="imageIcon" url="source/assets/gallery/flowers01.jpg.html"/>
					<node label="flowers02.jpg" icon="imageIcon" url="source/assets/gallery/flowers02.jpg.html"/>
					<node label="flowers03.jpg" icon="imageIcon" url="source/assets/gallery/flowers03.jpg.html"/>
					<node label="flowers04.jpg" icon="imageIcon" url="source/assets/gallery/flowers04.jpg.html"/>
					<node label="flowers05.jpg" icon="imageIcon" url="source/assets/gallery/flowers05.jpg.html"/>
					<node label="flowers06.jpg" icon="imageIcon" url="source/assets/gallery/flowers06.jpg.html"/>
					<node label="flowers07.jpg" icon="imageIcon" url="source/assets/gallery/flowers07.jpg.html"/>
					<node label="flowers08.jpg" icon="imageIcon" url="source/assets/gallery/flowers08.jpg.html"/>
					<node label="flowers09.jpg" icon="imageIcon" url="source/assets/gallery/flowers09.jpg.html"/>
					<node label="flowers10.jpg" icon="imageIcon" url="source/assets/gallery/flowers10.jpg.html"/>
					<node label="flowers11.jpg" icon="imageIcon" url="source/assets/gallery/flowers11.jpg.html"/>
					<node label="misc01.jpg" icon="imageIcon" url="source/assets/gallery/misc01.jpg.html"/>
					<node label="misc02.jpg" icon="imageIcon" url="source/assets/gallery/misc02.jpg.html"/>
					<node label="misc03.jpg" icon="imageIcon" url="source/assets/gallery/misc03.jpg.html"/>
					<node label="misc04.jpg" icon="imageIcon" url="source/assets/gallery/misc04.jpg.html"/>
					<node label="misc05.jpg" icon="imageIcon" url="source/assets/gallery/misc05.jpg.html"/>
					<node label="misc06.jpg" icon="imageIcon" url="source/assets/gallery/misc06.jpg.html"/>
					<node label="misc07.jpg" icon="imageIcon" url="source/assets/gallery/misc07.jpg.html"/>
					<node label="misc08.jpg" icon="imageIcon" url="source/assets/gallery/misc08.jpg.html"/>
					<node label="misc09.jpg" icon="imageIcon" url="source/assets/gallery/misc09.jpg.html"/>
					<node label="misc10.jpg" icon="imageIcon" url="source/assets/gallery/misc10.jpg.html"/>
					<node label="misc11.jpg" icon="imageIcon" url="source/assets/gallery/misc11.jpg.html"/>
					<node label="nature01.jpg" icon="imageIcon" url="source/assets/gallery/nature01.jpg.html"/>
					<node label="nature02.jpg" icon="imageIcon" url="source/assets/gallery/nature02.jpg.html"/>
					<node label="nature03.jpg" icon="imageIcon" url="source/assets/gallery/nature03.jpg.html"/>
					<node label="nature04.jpg" icon="imageIcon" url="source/assets/gallery/nature04.jpg.html"/>
					<node label="nature05.jpg" icon="imageIcon" url="source/assets/gallery/nature05.jpg.html"/>
					<node label="nature06.jpg" icon="imageIcon" url="source/assets/gallery/nature06.jpg.html"/>
					<node label="nature07.jpg" icon="imageIcon" url="source/assets/gallery/nature07.jpg.html"/>
					<node label="nature08.jpg" icon="imageIcon" url="source/assets/gallery/nature08.jpg.html"/>
					<node label="nature09.jpg" icon="imageIcon" url="source/assets/gallery/nature09.jpg.html"/>
					<node label="nature10.jpg" icon="imageIcon" url="source/assets/gallery/nature10.jpg.html"/>
					<node label="nature11.jpg" icon="imageIcon" url="source/assets/gallery/nature11.jpg.html"/>
					<node label="nature12.jpg" icon="imageIcon" url="source/assets/gallery/nature12.jpg.html"/>
					<node label="nature13.jpg" icon="imageIcon" url="source/assets/gallery/nature13.jpg.html"/>
					<node label="nature14.jpg" icon="imageIcon" url="source/assets/gallery/nature14.jpg.html"/>
					<node label="nature15.jpg" icon="imageIcon" url="source/assets/gallery/nature15.jpg.html"/>
					<node label="nature16.jpg" icon="imageIcon" url="source/assets/gallery/nature16.jpg.html"/>
					<node label="nature17.jpg" icon="imageIcon" url="source/assets/gallery/nature17.jpg.html"/>
					<node label="nature18.jpg" icon="imageIcon" url="source/assets/gallery/nature18.jpg.html"/>
					<node label="nature19.jpg" icon="imageIcon" url="source/assets/gallery/nature19.jpg.html"/>
					<node label="nature20.jpg" icon="imageIcon" url="source/assets/gallery/nature20.jpg.html"/>
					<node label="people01.jpg" icon="imageIcon" url="source/assets/gallery/people01.jpg.html"/>
					<node label="people02.jpg" icon="imageIcon" url="source/assets/gallery/people02.jpg.html"/>
					<node label="people03.jpg" icon="imageIcon" url="source/assets/gallery/people03.jpg.html"/>
					<node label="people04.jpg" icon="imageIcon" url="source/assets/gallery/people04.jpg.html"/>
					<node label="people05.jpg" icon="imageIcon" url="source/assets/gallery/people05.jpg.html"/>
					<node label="people06.jpg" icon="imageIcon" url="source/assets/gallery/people06.jpg.html"/>
					<node label="people07.jpg" icon="imageIcon" url="source/assets/gallery/people07.jpg.html"/>
					<node label="people08.jpg" icon="imageIcon" url="source/assets/gallery/people08.jpg.html"/>
					<node label="people09.jpg" icon="imageIcon" url="source/assets/gallery/people09.jpg.html"/>
					<node label="people10.jpg" icon="imageIcon" url="source/assets/gallery/people10.jpg.html"/>
					<node label="people11.jpg" icon="imageIcon" url="source/assets/gallery/people11.jpg.html"/>
					<node label="people12.jpg" icon="imageIcon" url="source/assets/gallery/people12.jpg.html"/>
					<node label="people13.jpg" icon="imageIcon" url="source/assets/gallery/people13.jpg.html"/>
					<node label="people14.jpg" icon="imageIcon" url="source/assets/gallery/people14.jpg.html"/>
					<node label="people15.jpg" icon="imageIcon" url="source/assets/gallery/people15.jpg.html"/>
					<node label="wildlife01.jpg" icon="imageIcon" url="source/assets/gallery/wildlife01.jpg.html"/>
					<node label="wildlife02.jpg" icon="imageIcon" url="source/assets/gallery/wildlife02.jpg.html"/>
				</node>
				<node label="newPhotos">
					<node label="aanewanimal.jpg" icon="imageIcon" url="source/assets/newPhotos/aanewanimal.jpg.html"/>
					<node label="aanewnature.jpg" icon="imageIcon" url="source/assets/newPhotos/aanewnature.jpg.html"/>
					<node label="aanewnature2.jpg" icon="imageIcon" url="source/assets/newPhotos/aanewnature2.jpg.html"/>
					<node label="placeholder.txt" url="source/assets/newPhotos/placeholder.txt"/>
				</node>
				<node label="photos.xml" url="source/assets/photos.xml.txt"/>
			</node>
			<node label="events" icon="packageIcon" expanded="true">
				<node label="OrderEvent.as" icon="actionScriptIcon" url="source/events/OrderEvent.as.html"/>
				<node label="PhotoEvent.as" icon="actionScriptIcon" url="source/events/PhotoEvent.as.html"/>
			</node>
			<node label="valueObjects" icon="packageIcon" expanded="true">
				<node label="Category.as" icon="actionScriptIcon" url="source/valueObjects/Category.as.html"/>
				<node label="Order.as" icon="actionScriptIcon" url="source/valueObjects/Order.as.html"/>
				<node label="Photo.as" icon="actionScriptIcon" url="source/valueObjects/Photo.as.html"/>
			</node>
			<node label="views" icon="packageIcon" expanded="true">
				<node label="CheckOut.mxml" icon="mxmlIcon" url="source/views/CheckOut.mxml.html"/>
				<node label="contribute.as" icon="actionScriptIcon" url="source/views/contribute.as.html"/>
				<node label="Contribute.mxml" icon="mxmlIcon" url="source/views/Contribute.mxml.html"/>
				<node label="DisplayImage.mxml" icon="mxmlIcon" url="source/views/DisplayImage.mxml.html"/>
				<node label="Gallery.mxml" icon="mxmlIcon" url="source/views/Gallery.mxml.html"/>
				<node label="Home.mxml" icon="mxmlIcon" url="source/views/Home.mxml.html"/>
				<node label="ShoppingCart.mxml" icon="mxmlIcon" url="source/views/ShoppingCart.mxml.html"/>
			</node>
			<node selected="true" label="FStop.mxml" icon="mxmlAppIcon" url="source/FStop.mxml.html"/>
			<node label="PhotoLab.mxml" icon="mxmlIcon" url="source/PhotoLab.mxml.html"/>
			<node label="ProcessFileUpload.jsp" url="source/ProcessFileUpload.jsp.txt"/>
		</node>
	</nodes>
</index>
